
/*Brand*/

@media screen and (max-width: 2560px) {
.image{ width: 100%;}

.footer-navbar{
	top: 2.1%!important; z-index: 1000!important;
}
}

@media screen and (max-width: 360px) {

/*Footer*/
    
#footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}	


}


@media screen and (max-width: 320px) {

/*Footer*/
    
#footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}	


}